slidy.path.prefix
Prev | XHTML: Slidy Params | Next

## slidy.path.prefix

slidy.path.prefix — Specifies the path to Slidy files

## Synopsis

        <xsl:param name="slidy.path.prefix">files/slidy/</xsl:param>

## Description

This parameter specifies the path where Slidy CSS and JavaScript files reside. All the CSS and JavaScript paths will be generated relative to this directory.

Prev | Up | Next
slidy.duration | Home | slidy.slidy.css